:root {
    --Card: #FFFFFF;
    --background-light: #EDE6E0;
    --background-dark: #BAA087;
    --stroke: #997154;
    --primary: #F8723D;
    --hover: #EF4A09;
    --head: #241301;
    --main-text: #5B4E41;
    --accent: #CEB792;
}

#services-block {
    background-color: #F8F5F3;
    padding-top: 80px;
}

#services-block .title_services {
    color: var(--Head, #241301);
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    font-family: PT Serif;
}

#services-block .buttons {
    display: flex;
    max-width: 1170px;
    align-items: flex-start;
    align-content: flex-start;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 45px;
}

#services-block .button {
    color: var(--Main-text, #5B4E41);
    font-family: Onest;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    display: flex;
    padding: 15px 35px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--Card, #FFF);
    background: var(--Card, #FFF);
}

#services-block .swiper-pagination-services {
    display: flex;
    max-width: 1170px;
    align-items: flex-start;
    align-content: flex-start;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 45px;
}

#services-block .swiper-pagination-bullet {
    all: initial
}

#services-block .swiper-pagination-bullet {
    color: var(--Main-text, #5B4E41);
    font-family: Onest;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    display: flex;
    padding: 15px 35px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--Card, #FFF);
    background: var(--Card, #FFF);
    cursor: pointer;
}

#services-block .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border: 1px solid var(--background-dark);
    background: var(--background-dark);
    color: var(--Card);
}

#services-block .left-side {
    flex-shrink: 0;
    max-width: 370px;
}

#services-block .title {
    color: var(--Head, #241301);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    font-family: PT Serif;
}

#services-block .sides_wrapper {
    display: flex;
    padding-top: 40px;
}

#services-block .right-side {
    padding-left: 40px;
}

#services-block .text_subtitle ul li {
    color: var(--main-text) !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 130% !important;
    padding-top: 40px;
    padding-left: 23px;
}

#services-block .text_subtitle li::marker {
    min-width: 8px;
    min-height: 8px;
    flex-shrink: 0;
    fill: var(--background-dark, #BAA087);
}

#services-block .text_color {
    max-width: 760px;
    flex-shrink: 0;
    border-left: 5px solid var(--background-dark, #BAA087);
    background: var(--background-light, #EDE6E0);
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    color: var(--main-text, #5B4E41);
}

#services-block .text_color ul li {
    max-width: 680px;
    font-family: Onest;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

#services-block .text_block ul li {
    padding-top: 20px;
    color: var(--main-text, #5B4E41);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    max-width: 737px;
    padding-left: 23px;
}

#services-block .btn {
    display: flex;
    padding: 15px 35px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: var(--Primary, #F8723D);
    max-width: 150px;
    margin-top: 40px;
}

#services-block .text_btn {
    padding-left: 23px;
}

#services-block .btn:hover {
    color: #fff;
    background-color: var(--hover);
}

#services-block .swiper-nav {
    display: flex;
    max-width: 1170px;
    justify-content: space-between;
    align-items: flex-start;
    transition: 0.5s;
}

#services-block .text_left {
    color: var(--head, #241301);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}

#services-block .text_right {
    color: var(--head, #241301);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}

#services-block .text_left:hover {
    color: var(--primary, #F8723D);
}

#services-block .text_right:hover {
    color: var(--primary, #F8723D);
}

#services-block .arrow_left {
    min-width: 51px;
    min-height: 51px;
    background: var(--Background-light, #EDE6E0);
    justify-content: center;
    align-items: center;
    display: flex;
}

#services-block .arrow_right {
    min-width: 51px;
    min-height: 51px;
    background: var(--Background-light, #EDE6E0);
    justify-content: center;
    align-items: center;
    display: flex;
}
#services-block .arrow_right:hover svg path {
    fill: #FFF;
}
#services-block .arrow_left:hover svg path {
    fill: #FFF;
}

#services-block .arrow_right:hover {
    background: var(--primary, #F8723D);
}
#services-block .arrow_left:hover {
    background: var(--primary, #F8723D);
}

#services-block .swiper-button-prev-services {
    display: flex;
    align-items: center;
    gap: 15px;
    transition: 0.5s;
}

#services-block .swiper-button-next-services {
    display: flex;
    align-items: center;
    gap: 15px;
    flex-direction: row-reverse;
    cursor: pointer;
    transition: 0.5s;
}


@media screen and (max-width: 722px) {
    #services-block .sides_wrapper {
        flex-direction: column;
    }

    #services-block .left-side {
        max-width: unset;
    }
}

@media screen and (max-width: 496px) {

    #services-block .text_left {
        display: none;
    }

    #services-block .text_right {
        display: none;
    }

    #services-block {
        padding-top: 40px;
    }
    #services-block .text_subtitle ul li {
        padding-top: 20px;
        padding-left: unset;
    }
    #services-block .text_color {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    #services-block .btn {
        margin-top: 20px;
    }
    #services-block .right-side {
        padding-left: unset;
    }


    @media screen and (max-width: 450px) {
        #services-block .title_services {
            font-size: 30px;
        }

        #services-block .title {
            padding-top: 20px;
            font-size: 28px;
        }

        #services-block .swiper-nav {
            padding-top: 10%;
            width: 100%;
        }
    }
}